﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Amprobe CT238 (1 year) VER /5502,DMM
DATE:                  2015-10-29 15:53:57
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 12307 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       10
NUMBER OF LINES:       208
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author(s):
#        KH, DAC, BHT
#
#  Source(s):
#        Meterman CT238
#        Operator's Manual
#        Electrical Specifications
#        Manual P/N 1566235 8/00 *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      - None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           0
  1.003  IEEE         [@DMM]
  1.004  ENDIF

  1.005  IF           NOT(VERSIONCHECK("8.1.4"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning

  1.010  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.013  HEAD         INITIAL INFORMATION
  1.014  DISP         Ensure UUT readings have been allowed to settle
  1.014  DISP         prior to proceeding with each test.

  1.015  CALL         Sub Initialize /DMM
  1.016  CALL         Sub Reset /DMM

  1.017  MATH         ConfCal = CONF(@CalDev)

  1.018  DISP         Connect the UUT to the [V @DMM_DevName] as follows:
  1.018  DISP
  1.018  DISP         [32] UUT        to   [V @DMM_DevName]
  1.018  DISP         [32] Output + <====> [V @DMM_InputHi]
  1.018  DISP         [32] Output - <====> [V @DMM_InputLo]
  1.019  DISP         Slide the Selector Switch to ON.
  1.020  CALL         Sub Zero Meterman Current Transformer /DMM

  1.021  RSLT         =
  1.022  HEAD         {DC CURRENT}
  1.023  RSLT         =
  1.024  HEAD         -2{20 A Range}
  1.025  MATH         @DMM_Func = "DC_Voltage"
  1.026  TARGET       -p
  1.027  DISP         Connect the Calibrator AUX 20A to AUX LO using a
  1.027  DISP         conductor of sufficient gauge to handle 20 amps.
  1.027  DISP
  1.027  DISP         Clamp the UUT around the conductor, ensure the arrow
  1.027  DISP         on the UUT is oriented with the flow of current.

  1.028  CALL         Sub Setup /DMM
  1.029  5502E        +Current = 6.000 A; CurrentTerminal = 20A
  1.030  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  1.031  TARGET       -m
  1.032  CALL         Sub Read /DMM
  1.033  CALL         Sub Get Accuracy /DMM
  1.034  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  1.035  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  1.036  ACC    6     A              L3%
  1.037  MEMCX  20    6.000A         1.0% 0.002U

  2.001  CALL         Sub Setup /DMM
  2.002  5502E        +Current = 12.000 A; CurrentTerminal = 20A
  2.003  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  2.004  TARGET       -m
  2.005  CALL         Sub Read /DMM
  2.006  CALL         Sub Get Accuracy /DMM
  2.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  2.008  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  2.009  ACC    12    A              L3%
  2.010  MEMCX  20    12.000A        1.0% 0.002U

  3.001  CALL         Sub Setup /DMM
  3.002  5502E        +Current = 18.000 A; CurrentTerminal = 20A
  3.003  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  3.004  TARGET       -m
  3.005  CALL         Sub Read /DMM
  3.006  CALL         Sub Get Accuracy /DMM
  3.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  3.008  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  3.009  ACC    18    A              L3%
  3.010  MEMCX  20    18.000A        1.0% 0.002U

  4.001  RSLT         =
  4.002  HEAD         {AC CURRENT}
  4.003  RSLT         =
  4.004  HEAD         -2{20 A Range}
  4.005  MATH         @DMM_Func = "AC_Voltage"
  4.006  MATH         @DMM_Freq = 55
  4.007  TARGET       -p
  4.008  CALL         Sub Setup /DMM
  4.009  5502E        +Curr = 6.000 A; Freq = 55 Hz; CurrentTerminal = 20A
  4.010  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  4.011  TARGET       -m
  4.012  CALL         Sub Read /DMM
  4.013  CALL         Sub Get Accuracy /DMM
  4.014  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  4.015  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  4.016  ACC    6     A              L3%
  4.017  MEMCX  20    6.000A         1.0% 0.002U   55Hz

  5.001  MATH         @DMM_Freq = 1E+3
  5.002  TARGET       -p
  5.003  CALL         Sub Setup /DMM
  5.004  5502E        +Curr = 6.000 A; Freq = 1 kHz; CurrentTerminal = 20A
  5.005  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  5.006  TARGET       -m
  5.007  CALL         Sub Read /DMM
  5.008  CALL         Sub Get Accuracy /DMM
  5.009  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  5.010  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  5.011  ACC    6     A              L3%
  5.012  MEMCX  20    6.000A         3.0% 0.002U   1kHz

  6.001  MATH         @DMM_Freq = 55
  6.002  TARGET       -p
  6.003  CALL         Sub Setup /DMM
  6.004  5502E        +Curr = 12.000 A; Freq = 55 Hz; CurrentTerminal = 20A
  6.005  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  6.006  TARGET       -m
  6.007  CALL         Sub Read /DMM
  6.008  CALL         Sub Get Accuracy /DMM
  6.009  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  6.010  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  6.011  ACC    12    A              L3%
  6.012  MEMCX  20    12.000A        1.0% 0.002U   55Hz

  7.001  MATH         @DMM_Freq = 1E+3
  7.002  TARGET       -p
  7.003  CALL         Sub Setup /DMM
  7.004  5502E        +Curr = 12.000 A; Freq = 1 kHz; CurrentTerminal = 20A
  7.005  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  7.006  TARGET       -m
  7.007  CALL         Sub Read /DMM
  7.008  CALL         Sub Get Accuracy /DMM
  7.009  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  7.010  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  7.011  ACC    12    A              L3%
  7.012  MEMCX  20    12.000A        3.0% 0.002U   1kHz

  8.001  MATH         @DMM_Freq = 55
  8.002  TARGET       -p
  8.003  CALL         Sub Setup /DMM
  8.004  5502E        +Curr = 18.000 A; Freq = 55 Hz; CurrentTerminal = 20A
  8.005  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  8.006  TARGET       -m
  8.007  CALL         Sub Read /DMM
  8.008  CALL         Sub Get Accuracy /DMM
  8.009  MATH         @DMoM_Acc = @DMM_Acc / MEM * 100
  8.010  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  8.011  ACC    18    A              L3%
  8.012  MEMCX  20    18.000A        1.0% 0.002U   55Hz

  9.001  MATH         @DMM_Freq = 1E+3
  9.002  TARGET       -p
  9.003  CALL         Sub Setup /DMM
  9.004  5502E        +Curr = 18.000 A; Freq = 1 kHz; CurrentTerminal = 20A
  9.005  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  9.006  TARGET       -m
  9.007  CALL         Sub Read /DMM
  9.008  CALL         Sub Get Accuracy /DMM
  9.009  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  9.010  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  9.011  ACC    18    A              L3%
  9.012  MEMCX  20    18.000A        3.0% 0.002U   1kHz

 10.001  HEAD         -2
 10.002  HEAD
 10.003  END
